<bugID>961530<Summary>[e10s] Context menu appears in wrong place in iframes</Summary><Description>STR:
1. Open a page with an iframe.
2. Right click in the iframe.
3. Context menu is in the wrong place.</Description></bugID>